<?php

namespace App\Filament\Resources\WireMasterPackingResource\Pages;

use App\Filament\Resources\WireMasterPackingResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewWireMasterPacking extends ViewRecord
{
    protected static string $resource = WireMasterPackingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
